\name{rnu34rnrefseqprobe}
\docType{data}
\alias{rnu34rnrefseqprobe}
\title{Probe sequence for microarrays of type rnu34rnrefseq.}
\description{This data object was automatically created by the package AnnotationForge version 1.2.0.}
\usage{data(rnu34rnrefseqprobe)}
\format{A data frame with 20074 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  rnu34rnrefseqprobe
  as.data.frame(rnu34rnrefseqprobe[1:3,])
}
